/*-------------------------------
	Response For Lower Than 1440
------------------------------*/
@media all and (max-width: 1680px) {

}


/*-------------------------------
	Response For Lower Than 1280
------------------------------*/
@media all and (max-width: 1280px) {
.met_full_portfolio.columns_4 > div{
	width: 49.8%;
}
.row.met_blog_list .col-md-5 {
	width: 100%;
}

.met_blog_list_masonry_style > article.one_col{width: 48%;}

}
/*-------------------------------
	Response For Lower Than 1024
------------------------------*/
@media all and (max-width: 1026px) {
	.met_blog_list_masonry_style > article.one_col{width: 80%;}
}
@media all and (max-width: 768px) {
}

/*-------------------------------
	Response For Lower Than 640
------------------------------*/
@media all and (max-width: 800px) {
.met_full_portfolio.columns_4 > div{
	width: 60%;
}
}



/*-------------------------------
	Response For Lower Than 360
------------------------------*/
@media all and (max-width: 360px) {

}
